nri-prelude 0.6.0.0

2 Reverse deps Accepted versions
nri-env-parser >=0.1.0.0 && <0.7
nri-observability >=0.1.0.0 && <0.7